Copland: looking for PowerSurge NVRAM Fixer...

Started by Jenne, May 03, 2008, 04:35:01 pm

Previous topic - Next topic

Jenne

In order to install and use as many older Mac OS versions as possible I tried to install Copland. Sad to say it refuses to install because of "wrong PowerSurge NVRAM fixer" installer module.
Using a mounted disk image did not work, also using a floppy inserted written by DiskCopy did not help.

Does anybody know where this piece of software (maybe as disk image?) can be obtained? Thanks a lot!

J

slomacuser

what version of Copland did you install and on what machine? As I know the machine must be a 6100 connected to debugging machine trough serial cable

Jenne

It has been a PM 8500 (supported model in list) and Copland D11E4. I followed the instructions by installing 7.5.3 NA first, rebooting, then over-installing Copland - until it came up with that PowerSurge oddity...


unixphreak

I know this is a little late and maybe the person does not care anymore but here you go
http://lists.apple.com/archives/Darwin-development/2001/Mar/msg00546.html

mrintel

Better laste then never.
(Although I'm still waiting for someone to fix the problem I'm having...
http://www.nextcomputers.org/forums/viewtopic.php?t=2191
...not to change the subject)
Mr. Intel

Sun SPARCstation 20: LuBu OpenMagic 1.1 (OpenStep On Solaris)